<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/style.css">
    <title>Document</title>
</head>
<body>
    <nav>
        <div class="logo"><h1 class="animated infinite heartbeat ">! Welcome to your Dream !</h1></div>
        <div class="menu">
            <a href="#">HOME</a>
            <a href="html/gallary.html">GALLARY</a>
            <a href="html/about.html">ABOUT</a>
            <a href="html/contact.html">CONTACT</a>
        </div>
    </nav>





    <div>
        <h1 style="text-decoration: underline black;">GALLARY</h1>
    </div>
    <img src="../images/1.jpg" height="598px" width="698" controls alt=""> <img src="../images/6.jpg" alt=""><br>
    <br>
    <br>
    <img src="../images/2.jpg" height="660px" width="698" alt=""> <img src="../images/5.jpg" alt=""><br>
    <br>
    <br>
    <img src="../images/3.jpg" height="660px" width="698" alt=""> <img src="../images/7.jpg"  height="660px" width="798" alt=""> <br>
    <br><br>

    <img src="../images/4.jpg" height="660px" width="698" alt=""> <img src="../images/8.jpg"  height="660px" width="798" alt=""><br>
    
</body>
</html>